/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

.slider-main { position:relative;}
.nivoSlider { position:relative; width:100%; height:auto; overflow:hidden;}
.nivoSlider img { position:absolute; top:0px; max-width:none;}
.nivo-main-image { display:block !important; position:relative !important; width:100% !important;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:#ffffff; filter:alpha(opacity=0); opacity:0;}

/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; top:0;}
.nivo-box { display:block; position:absolute; z-index:5; overflow:hidden;}
.nivo-box img { display:block;}

/* Caption styles */
.nivo-html-caption { display:none;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; bottom:0; z-index:9; cursor:pointer; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transition:all 200ms ease-in-out 0s; display:block; height:60px; width:35px; background-color:#f3f3f3; text-align:center; font-size:0;}
a.nivo-nextNav { right:12.7%; top:78%; border-top-right-radius:30px; border-bottom-right-radius:30px;}
a.nivo-nextNav:before { content:'\f105'; position:absolute; color:#9d9d9d; font-size:30px; font-family:'Font Awesome 5 Pro'; top:30%; right:15px;}
a.nivo-prevNav { left:12.7%; top:78%; border-top-left-radius:30px; border-bottom-left-radius:30px;}
a.nivo-prevNav:before { content:'\f104'; position:absolute; color:#9d9d9d; font-size:30px; font-family:'Font Awesome 5 Pro'; top:30%; left:15px;}
	
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { text-align:left; right:auto; padding:0; position:absolute; width:100%; bottom:2%; z-index:9; text-align:center;}
.nivo-controlNav a { cursor:pointer; border-radius:50%; display:inline-block; height:16px; margin:0 5px 0 3px; text-indent:-9999px; width:16px; -ms-transform:rotate(45deg); /* IE 9 */ -webkit-transform:rotate(45deg); /* Chrome, Safari, Opera */ transform:rotate(45deg);}
.nivo-controlNav a.active { font-weight:bold;}

/* Caption styles */
.nivo-caption { position:absolute; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;/* Firefox, other Gecko */ box-sizing:border-box;/* Opera/IE 8+ */ z-index:8; bottom:10%; text-align:center; padding:0; left:0; right:0; margin:0 auto; width:70%; padding:2%; color:#ffffff; display:inline-block; background-color:rgba(255,255,255,0.8);}
.nivo-caption a{ color:#ffffff;}
.nivo-caption h2{ font:400 65px 'Oleo Script'; color:#2b2b2b; line-height:normal; margin-bottom:5px; display:block; text-transform:capitalize; position:relative;}
.nivo-caption p { font:400 17px 'Poppins'; color:#3c3c3c;}